<template>
  <div class="view-fileManage">文件管理</div>
</template>

<script>
export default {
  name: 'FileManage',
  data() {
    return {}
  },
  watch: {},
  created() {},
  methods: {}
}
</script>

<style lang="scss"></style>
